Bug 870733 - Config comments should link to official documentation, not community wiki
Summary: Config comments should link to official documentation, not community wiki
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeremy Hinegardner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-28 09:56 UTC by Jamie Nguyen
Modified: 2012-11-14 10:37 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-11-14 10:37:45 UTC


Attachments (Terms of Use)

Description Jamie Nguyen 2012-10-28 09:56:49 UTC
(Excerpt from email)

Valentin wrote:
I see a lot of links to community wiki instead of
official documentation in the configs distributed with nginx packages in Fedora.

I should warn you, that information in the wiki can be outdated or even
erroneous. It would be better if you change all the links in the package so
that they refer to the official documentation: http://nginx.org/en/docs/

Comment 1 Fedora Update System 2012-10-28 15:46:34 UTC
nginx-1.2.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nginx-1.2.4-1.fc18

Comment 2 Fedora Update System 2012-10-28 15:59:49 UTC
nginx-1.0.15-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nginx-1.0.15-5.fc17

Comment 3 Fedora Update System 2012-10-28 16:17:53 UTC
nginx-1.0.15-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nginx-1.0.15-3.fc16

Comment 4 Fedora Update System 2012-10-28 16:28:18 UTC
nginx-1.0.15-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nginx-1.0.15-3.el6

Comment 5 Fedora Update System 2012-10-29 18:13:52 UTC
Package nginx-1.2.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nginx-1.2.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17160/nginx-1.2.4-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-10-30 06:20:42 UTC
nginx-1.0.15-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-17186/nginx-1.0.15-6.fc17


Note You need to log in before you can comment on or make changes to this bug.